
.SubCategoryList, .SubBrandList {
background: #f4f4f4;
margin: 20px 0;
display: none;
}

/*added by Brian D on 1.13.15 to correct pagination layout on categories. Case 02280694*/
.CategoryContent .PagingBottom {
width: initial;
}
/*End 02280694*/

/* CJ | Jan. 18,2016 | 02349036 */
.Breadcrumb li a {
    color: #333 !important;
    font-size: 13px !important;
}
.Breadcrumb li {
    color: #555 !important;
    font-size: 12px !important; 
}
/* END 02349036 */
/* CJ | Feb. 12,2016 | 02379528 */
.FormContainer.HorizontalFormContainer {
    float: right !important;
    width: 50%;
}
.Textbox, textarea {
   border: 1px solid #bfbaba;
}
.HorizontalFormContainer dd {
    margin-left: 0px;
    line-height: 30px;
    margin-bottom: 20px;
}
.HorizontalFormContainer dt {
   width: 105px;
    float: left;
    clear: left;
    padding-top: 7px;
    color: #666;
    font-size: 12px;
}
/* END 02379528 */


#HeaderRight .phoneIcon strong {
    float: left;
    min-width: 100px;
    color: red;
    font-weight: 400;
    text-decoration: none;
    }

/* Begin Customizations For case 024000106 */
div.Column:nth-child(6) > p:nth-child(3) {
font-weight: bold;
}
div.Column:nth-child(6) > p:nth-child(4) {
margin-bottom: 3px;
} 
div.Column:nth-child(6) > p:nth-child(5) {
margin-bottom: 3px; 
}
div.Column:nth-child(6) > p:nth-child(6) {
margin-bottom: 3px; 
}
/* Begin Customizations For case 024000106 */

